#. extracted from desktop/source/deployment/misc
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2014-05-30 13:09+0200\n"
"PO-Revision-Date: 2011-11-26 03:51+0200\n"
"Last-Translator: Anonymous Pootle User\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: nso\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"
"X-Generator: LibreOffice\n"
"X-Accelerator-Marker: ~\n"

#: dp_misc.src
msgctxt ""
"dp_misc.src\n"
"RID_DEPLOYMENT_DEPENDENCIES_UNKNOWN\n"
"string.text"
msgid "Unknown"
msgstr "Ga e tsebje"

#: dp_misc.src
msgctxt ""
"dp_misc.src\n"
"RID_DEPLOYMENT_DEPENDENCIES_OOO_MIN\n"
"string.text"
msgid "Extension requires at least OpenOffice.org reference version %VERSION"
msgstr ""

#: dp_misc.src
msgctxt ""
"dp_misc.src\n"
"RID_DEPLOYMENT_DEPENDENCIES_OOO_MAX\n"
"string.text"
msgid "Extension does not support OpenOffice.org reference versions greater than %VERSION"
msgstr ""

#: dp_misc.src
msgctxt ""
"dp_misc.src\n"
"RID_DEPLOYMENT_DEPENDENCIES_LO_MIN\n"
"string.text"
msgid "Extension requires at least %PRODUCTNAME version %VERSION"
msgstr ""
